FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 01-31-2008, 06:25 PM
Thomas Kaiser
 
Default NO video picture with Skype (Beta) & Logitech QuickCam Communicate S

SYNass IT Ubuntu / Linux wrote:
>
>
> Schöne Grüsse ins Ländle, Thomas ! ;-)

Au as Grssli i d'Schwiiz, svobi ;-)

> The ll or li or il made me curios and on you website I see FL
> our eastern neighbor !! ;-))
> Been in your village quite often for business and to visit
> Heidegger's and the famous Alpina's. ;-D

Heidegger's are located in the same town I life in and not so far away from my
place :-)

>
> Thank you for the hint how to install camorama:
> With Synaptic it didn't work !
> With your "sudo command" I got it and noticed an interesting comment,
> something like re-installing a deselected (!?) package !!?? ;-|

That's normal, during the initial install of the system not all (available)
packages are installed, so deselected.

>
> I really do not know having it UN-installed earlier !!!

You didn't it was just NOT installed by the base system -> Ubuntu install CD.

>
> The cheaper Logitech QuickCam Communicate STX works ...
> ... the displayed picture indeed is very very poor,
> it's very dark and the colors are far from authentic ! ;-|

The cam is working. Your problem is Skype. I should install Skype to see how my
webcams work with skype ;-)

>
> The more expensive Logitech Quickcam Notebook for Pro
> refuses to work. ;-(

Can you post the USB ID of this cam. The command is "lsmod" in a terminal.
And for the "cheaper" cam, too (I'm lazy to look through all mails to find it).

>
> Just downloaded gspca and would love some more info and/or
> instruction how to patch and use it !?

Nothing to patch!
First of all, you have to check if you really need the newest gspca version!
Check http://mxhaard.free.fr/news.html, the version of gspca included in Ubuntu
Gutsy is 01.00.12. Check all the newer version and see if there was a change for
your cam. If not, you are fine with the Ubuntu version of gspca.

When you still want to compile the newest gspca version, just drop a mail to
this list or private to me.

>
> Your "Rat und Tat" is very appreciated, TIA !

I think I did :-)

>
> Cheers, svobi
>
>

Thomas


--
http://www.kaiser-linux.li

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 10:12 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org